/***************************************************************
 * Name:      fretlessApp.cpp
 * Purpose:   Code for Application Class
 * Author:    John Conner Atkeson ()
 * Created:   2007-12-02
 * Copyright: John Conner Atkeson (http://jca3.freeshell.org)
 * License:
 **************************************************************/

#include "wx_pch.h"
#include "fretlessApp.h"

//(*AppHeaders
#include "fretlessMain.h"
#include <wx/image.h>
//*)

IMPLEMENT_APP(fretlessApp);

bool fretlessApp::OnInit()
{
    //(*AppInitialize
    bool wxsOK = true;
    wxInitAllImageHandlers();
    if ( wxsOK )
    {
      fretlessFrame* Frame = new fretlessFrame(0);
      Frame->Show();
      SetTopWindow(Frame);
    }
    //*)
    return wxsOK;

}
